{
    "format_version":  "1.21.10",
    "minecraft:item":  {
        "description":  {
            "identifier":  "destroyer:a1",
            "menu_category":  {
                "category":  "equipment"
            }
        },
        "components":  {
            "minecraft:icon":  "missing",
            "minecraft:max_stack_size":  1,
            "minecraft:durability":  {
                "max_durability":  250000,
                "damage_chance":  {
                    "min":  0,
                    "max":  1
                }
            },
            "minecraft:hand_equipped":  false,
            "minecraft:wearable":  {
                "slot":  "slot.armor.head",
                "protection":  45
            },
            "minecraft:display_name":  {
                "value": "§lDestroyer-A1\n\n§oFirstest Destroyer Ship Vessel created."
            },
            "minecraft:allow_off_hand":  false,
          "minecraft:tags": {
            "tags": [
              "minecraft:is_armor",
              "destroyer:a1",
              "armor:shiprig",
              "primary:true",
              "torpedo:true"
              ]
          },
            "minecraft:glint":  false
        }
    }
}
